Sommaire

Installation de librairies système

En tant qu’utilisateur root, installez les librairies système suivantes requises par le programme d’installation de SAP BusinessObjects BI 4.3 :

yum install -y glibc.x86_64 libgcc.x86_64 libXfixes.x86_64 
glibc-common.x86_64 libgcc_s.so.1 compat-libstdc++-33-3.2.3-72.el7.
x86_64 compat-libstdc++-33.i686 glibc.i686 libgcc.i686 
compat-libstdc++-33-3.2.3-72.el7.i686 libnsl.x86_64 libstdc++.x86_64 
libX11.x86_64 libXext.x86_64 expat.x86_64 libXcursor.x86_64 
xz-libs.x86_64 libxcrypt-4.1.1-4.el8.x86_64 libXau.x86_64 
libXrender.x86_64 libstdc++.x86_64 compat-libstdc++-33.x86_64 
libxcb.x86_64 libnsl.i686 libstdc++.i686 libX11.i686 libXext.i686 
expat.i686 libXcursor.i686 xz-libs.i686 libxcrypt-4.1.1-4.el8.i686 
libXau.i686 libXrender.i686 xz-libs-5.2.4-3.el8.i686 libX11.i686 
libX11.so.6 libstdc++.so.6 libXfixes.i686 libxcb.i686

Liste des librairies précédentes :

  • compat-libstdc++-33.i686

  • compat-libstdc++-33.x86_64

  • compat-libstdc++-33-3.2.3-72.el7.i686

  • compat-libstdc++-33-3.2.3-72.el7.x86_64

  • expat.i686

  • expat.x86_64

  • glibc.i686

  • glibc.x86_64

  • glibc-common.x86_64

  • libgcc.i686

  • libgcc.x86_64

  • libgcc_s.so.1

  • libnsl.i686

  • libnsl.x86_64

  • libstdc++.i686

  • libstdc++.so.6

  • libstdc++.x86_64

  • libstdc++.x86_64

  • libX11.i686

  • libX11.i686

  • ibX11.so.6

  • libX11.x86_64

  • libXau.i686

  • libXau.x86_64

  • libxcb.i686

  • libxcb.x86_64

  • libxcrypt-4.1.1-4.el8.i686

  • libxcrypt-4.1.1-4.el8.x86_64

  • libXcursor.i686

  • libXcursor.x86_64

  • libXext.i686

  • libXext.x86_64

  • libXfixes.i686

  • libXfixes.x86_64

  • libXrender.i686

  • libXrender.x86_64

  • xz-libs.i686

  • xz-libs.x86_64

  • xz-libs-5.2.4-3.el8.i686 ...